.m0{margin:0 auto;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.pb10{padding-bottom:10px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.tac{text-align:center;}
.navbar{margin-bottom: 0px; min-height: 50px;}
.topmenu-header a{color:#999999; font-size:13px;}
.sosposition{position:relative; float:right;}
.topdate{margin-left:10px; margin-top:45px; text-align:right; font-size:13px; color:#999999;}
.topmidlogo{text-align:center; float:left; margin:0 auto; width:70%; padding-top:5px;}
.whitebg{background-color:#fff;}
.src_position{display:none; position:relative; top:40px; left:0px; width:100%;}
.maxfieldsrc{max-width:95%; margin:0px 10px 0px 10px; text-align:center;}
.infografis .box-news { width:350px; height:233px; }
.image-overlay img.resize {width:540px; height:360px;}
.image-overlay img.imgkait {width:223px; height:149px;}
h3 a.post-nav-title-home{font-weight:600;}
.image-overlay img.imgheadline {display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;}
.nav-horizontal > li{ display: inline-block!important;}
.adwidget2{
  text-align: center;
  padding: 0px 20px 0px 20px;
  border-left:2px solid #dadada;
  border-right:2px solid #dadada;
}

.adwidget2_mb25{
	border: 2px solid #dadada;
    padding: 20px;
    text-align: center;
	margin-bottom:25px;
}

.set-fixed{
  position: fixed !important;
  top:0px !important;
  bottom:auto !important;
  -webkit-backface-visibility:hidden;
  }
  
  /* .set-fixed #nav-button{ margin-left:25px;} */
  #src-mobile{ color:#222222;
	
    transition: all 0.15s ease-in-out 0s;}
  /* .set-fixed #src-mobile{margin-right:25px;} */
  #mobile_logo{width:90%; height:auto; margin:0 auto; position:absolute; top:0; padding-top:5px;}
  .navfont{ /* font-size:78% */  font-size: 2vmin !important; }
  
  #ul-top{
	color:#999999;
	 list-style-type: none;
    margin: 0;
    padding: 0;
  }
  #ul-top > li a{
	  display: inline;
	  padding: 0px 5px;
	  text-transform: uppercase;
	}
	
	#ul-top > li:first-child a{
	  padding: 0px 5px 0px 0px;
	}
	
	#ul-top > li {
	  display: inline;
	}

	#ul-top > li:after {
	  content: ' | ';
	}

	#ul-top > li:last-child:after {
	  content: '';
	}
	
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0}
.rslides{margin:0 auto}.rslides_container{position:relative;width:100%}
.rslides1_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;z-index:99;opacity:.5;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url(/img/themes.gif) no-repeat left top;margin-top:-45px}
.rslides1_nav:active{opacity:1}
.rslides1_nav.next{left:auto;background-position:right top;right:0}
.rslides2_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:0;left:0;display:block;background:#fff;opacity:0;filter:alpha(opacity=1);width:48%;text-indent:-9999px;overflow:hidden;height:91%}
.rslides2_nav.next{left:auto;right:0}
.rslides3_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);opacity:.6;text-indent:-9999px;overflow:hidden;top:0;bottom:0;left:0;background:#000 url(/img/themes.gif) no-repeat left 50%;width:38px}
.rslides3_nav:active{opacity:1}
.rslides3_nav.next{left:auto;background-position:right 50%;right:0}
.rslides1_nav:focus,.rslides2_nav:focus,.rslides3_nav:focus{outline:none}
.rslides_tabs{margin:1rem 0;text-align:center}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:#ccc;background:rgba(0,0,0,.2);display:inline-block;_display:block;*display:block;-webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);width:9px;height:9px}
.rslides_tabs .rslides_here a{background:#222;background:rgba(0,0,0,.8)}
.caption{position:absolute;display:block;bottom:0;left:0;right:0;padding:1rem;text-align:center;color:#fff;background:#000;background:rgba(0,0,0,.4)}.caption h2{font-size:1.6rem;font-weight:600;margin:0}.caption h2 a{color:#fff;text-decoration:none}.foto .caption{position:relative;display:block;padding:1rem;text-align:center;color:#333;background:none;}

.featured-header h2 a {color:#ffffff;}

nav #sb-search {
    right: -50px;
}
.set-fixed nav #sb-search {
    margin-right: 30px;
    right: 0px;
}